Bug 173106 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 LL [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 LL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 02:29 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 08:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specsheet attached (68.00 KB, application/msword)
2005-11-14 05:49 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 7 S. Lele 2005-11-21 08:07:08 EST
Product Specifications:
Processors: 2*Intel Xeon Processors, Speed: 3.2 Ghz 
Front side bus: 533 MHz
Cache: 512 KB
Memory: 2* 1GB DDR RAM Registered ECC
Drive controller: Integrated in Server Works GC-LE chipset
Hard drives: Manufacturer: Toshiba Model: MK4019GAXB (40GB)
Network interface card: 2* Broadcom BCM5704S Gigabit Ethernet  Controller
Video: ATI Rage XL
Floppy Drive: USB 1.44MB 3.5” External Floppy Drive
CDROM Drive: LG CRN-8245
USB: 1 port

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.